Bug 1477435 - Outlook.com web email don't work on Fedora 26 Alpha 64 bit
Outlook.com web email don't work on Fedora 26 Alpha 64 bit
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: http_ping (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Miller
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-02 01:11 EDT by Andrew Oliver
Modified: 2018-05-29 07:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:52:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Oliver 2017-08-02 01:11:44 EDT
Description of problem:  Can't log in to outlook.com email web access.  Seems to be something to do with capitalisation or punctuation of https streams.


Version-Release number of selected component (if applicable): Fedora 26 Alpha 64 bit Intel Arch CD default install on Acer Desktop but with updates on  


How reproducible:  Try to log on to outlook.com


Steps to Reproduce:
1.  Try to log on to existing outlook.com free student A/C on a 64 bit Fedora 26 Alpha. 
2.  Type password.
3.  Click button.

Actual results:

:-(
Something went wrong
An error occurred when you tried to access your mailbox because a server with information about you and your mailbox couldn't be found.

X-ClientId: 5F2AF9E9B3A84CFDA4754C7301F09FDC
request-id ba89e1a2-96a2-4443-9d53-71019ff60fad
X-OWA-Error Microsoft.Exchange.Data.Directory.ADDriverStoreAccessNonLocalException
X-OWA-Version 15.1.1282.24
X-FEServer SY3PR01CA0047
X-BEServer SY3PR01MB1676
Date:8/2/2017 5:04:01 AM

N.B. Works fine on an HP Desktop Fedora 26 32 bit system!

Expected results:

Web access to Swinburne free student email A/C.


Additional info:
Comment 1 Fedora End Of Life 2018-05-03 04:28:07 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2018-05-29 07:52:47 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.